<?php
$z[0]=Array("field","灰糍,灰糍介绍,阳西县特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","灰糍阳西人喜欢吃灰糍。一年四季，街头巷角，到处有人摆卖灰糍。吃上一个，清凉爽口，滑嫩甜脆，来往客商，吃了阳西灰糍，事后莫不梦绕魂牵。灰糍的制作方法是采用新鲜糯米粉，先将粉分成两部分。一部分用水润湿，压成一个个小手巴掌大的圆饼，放到镬中煮熟。",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","灰糍_阳西县特产灰糍",355,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　灰糍\n</p><p>　　阳西人喜欢吃灰糍。一年四季，街头巷角，到处有人摆卖灰糍。吃上一个，清凉爽口，滑嫩甜脆，来往客商，吃了阳西灰糍，事后莫不梦绕魂牵。\n</p><p>　　灰糍的制作方法是采用新鲜粉，先将粉分成两部分。一部分用水润湿，压成一个个小手巴掌大的圆饼，放到镬中煮熟。把煮熟的粉团捞上来，与另一部分粉搅和，做成一个个饼坯。下一部是在镬里放上槐花汁，将饼坯放进槐花汁中煮透。再用盆捞上煮好的饼，待热气稍退，用木棒将煮好的饼坯搅烂，重新捏成一个个饼，这些饼呈金黄色，用糖汁和着人口，清甜可口，凉气生津。",538,1067);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302UR46050-53938.gif",1069,1155);
$z[7][4]['name']="litpic";

?>